<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        /* a:link {
            color: pink;
        } */

        body {
            background-color: pink;
        }

        a:visited {
            color: green;
        }

        a:hover {
            color: orange
        }

        a:active {
            color: purple;
        }

        .buttonCSSClass {
            background-color: #04aa6d;
            border: none;
            color: white;
            padding: 15px 32px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            margin: 4px 2px;
            cursor: pointer;
        }
    </style>
</head>

<body>
    <!-- <a href="https://au.dk">AU Website</a> -->
    <button class="buttonCSSClass" onclick="myNewFunction">Change color</button>

</body>
<script>
    function myNewFunction() {
        document.body.style.backgroundColor = 'red';
        document.title = 'done';
    }
</script>

</html>